@charset "UTF-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	background: #000;
	width:1100px;}
	
#header img{
	margin:0 auto;
	padding:0;
	border:none;
	width:475px;}
	
#Navigation {
	padding: 0;
	margin:0 auto;
	text-align:center;}
	

#navlist{
	padding: 1em 0;
	margin:0 auto;
	font: .8em Verdana, Arial, Helvetica, sans-serif}

#navlist li{
	list-style: none;
	margin: 0;
	display: inline;}

#navlist li a{
	color: #00a0af;
	padding: .2em  0.6em;
	text-decoration: none;
	border-right: 2px solid #00a0af;}

#navlist li a#last{
	color: #00a0af;
	text-decoration: none;
	border-right:none;}
	
#navlist li a#last:hover{
	color: #db5e58;
	text-decoration: none;
	border-right:none;}

#navlist li a:hover{
	color: #db5e58;}

#navlist li a#current{
	color: #fff;}
	
	
#wrapper {
	margin:0 auto;
	padding:0;
	width: 1088px;
	/*images 847px together*/}
	
#left {
	float:left;
	width:184px;
	margin:20px 0 0 0;
	padding:0 40px 0 0;}
	
#left img{
	border:none;}
	
#right {
	float:right;
	width:184px;
	margin:20px 0 0 0;
	padding:0 0 0 40px;}
	


#mainContent {
	margin:20px 20px 0 244px;
	padding:0;
	width:599px;}
	

	
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;}

#footer {
	width:900px;
	margin: 0 auto;}				  

#footer p {
	font: .9em Arial, Helvetica, sans-serif;
	color:#db5e58;
	text-align:center;
	font-variant: small-caps;
	padding: 20px 0 10px 0;}
	
#footer a {
	color:#db5e58;}	